<html>
	<style>
        * {
            box-sizing: border-box;
        }

        hr{
            width: 100%;
            size: 5;
            color:#770088;

        }
        [class*="col-"] {
            float: left;
            padding: 5px;

        }
		input[type=date],input[type=number] {
  			padding: 5px;
  			margin:5px;
  			display: inline-block;
  			border: 1px solid #ccc;
  			border-radius: 4px;
  			box-sizing: border-box;
		}
		input[type=text]{
  			padding: 5px;
  			margin:5px;
            width: 20%;
  			display: inline-block;
  			border: 1px solid #ccc;
  			border-radius: 4px;
  			box-sizing: border-box;
		}
		.headline{
		    border-top: 2px solid black;
		    border-bottom: 2px solid black;
		}
		.line{
		    border-bottom: 5px solid red;
		}
        w3-third{width:33.33333%}
        .col-1 {width:15%;}
        .col-2 {width:20%;}
        .col-3 {width:25%;}
	</style>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" integrity="sha512-dTfge/zgoMYpP7QbHy4gWMEGsbsdZeCXz7irItjcC3sPUFtf0kuFbDz/ixG7ArTxmDjLXDmezHubeNikyKGVyQ==" crossorigin="anonymous">

        <title>Product history page</title>
    </head>

    <body>
        <nav class="navbar navbar-inverse">
          <div class="container">
            <div class="navbar-header">
              <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                <span class="sr-only"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
              </button>
              <a class="navbar-brand" href="#">Product history Page</a>
            </div>
          </div>
        </nav>

        <div class="container">
            <div class="row ">
                <form action="." method="POST">
                    <div style="float:right;">
                        <a>วันที่รับ <input  type="date" name="dates"  ></a>
                    </div>
					<a>รหัสสินค้า</a>
					<input  type="text" name="productIds" placeholder="กรอกรหัสสินค้า"><br>
					<a>ชื่อสินค้า</a>
					<input  type="text" name="productNames" placeholder="กรอกชื่อสินค้า">
					<a>จำนวนสินค้า</a>
					<input  type="number"  name="productAmounts"  placeholder="ใส่จำนวนสินค้า"><br><br>
					<a>หมายเหตุ</a>
                    <textarea class="form-control" name="contents" placeholder="หมายเหตุ"></textarea>
                    <input style="float:right; margin:10px;" type="submit" class="btn btn-success" value="Save">
                </form>
            </div>

            <div class="row headline" >

                 <div class="col-1">
                    <h5>วันที่เข้า</h5>
                </div>
                <div class="col-1">
                    <h5>รหัสสินค้า</h5>
                </div>
                <div class="col-3">
                    <h5>ชื่อสินค้า</h5>
                </div>
                <div class="col-1">
                    <h5>จำนวนสินค้า</h5>
                </div>
                <div class="col-3">
                    <h5>หมายเหตุ</h5>
                </div>
            </div>

            {% for comment in product %}
                <div class="row">
                    <div class="col-1">
                        {{ comment.date  }}
                    </div>
                    <div class="col-1">
                        {{ comment.productId  }}
                    </div>
                    <div class="col-3">
                        {{ comment.productName  }}
                    </div>
                    <div class="col-1">
                        {{ comment.productAmount  }}
                    </div>
                    <div class="col-3">
                        {{ comment.content }}
                    </div>
                </div>
                <hr>
            {% endfor %}

        </div>

    </body>
</html>